<?php

use yii\db\Schema;
use yii\db\Migration;

class m160516_114454_add__customer_newsletter extends Migration
{
    public function up()
    {
    	$this->addColumn("customer", "newsletter", "int default 1");
    }

    public function down()
    {
        echo "m160516_114454_add__customer_newsletter cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
